body{overflow-x:hidden;width:100%;}
*{margin:0;	padding:0;box-sizing:border-box;font-family: 'Raleway', sans-serif;}
header{background:rgba(0,0,0,0.3);width:100%; height:120px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;float:left;
    transition: all .25s linear;position:absolute;z-index:700;border-bottom:1px solid rgba(255,255,255,0.4);}
header figure img#icone-menu{width:45px;top:5px;right:20px;position:absolute;transition: opacity 500ms;opacity:1;display:none;}
header figure img#seta{display:none;transition: opacity 0.5s;opacity: 0;display:none;width:45px;top:5px;right:20px;position:absolute;}
header figure{max-width: 100%; width: 100%; max-height: 100%; height: 100%;position: relative; margin:0; padding: 0;overflow: hidden;}

header figure figcaption nav img#logo{margin-top:10px;max-height: 100%;float:left;margin-left:80px;max-width: 100%;width:auto;height:100px;margin-bottom:5px;border-radius:10px;}
header figure figcaption nav img#logo2{display:none;margin-top:10px;max-height: 100%;float:left;margin-left:20px;max-width: 100%;width:auto;height:100px;margin-bottom:5px;border-radius:10px;}
header figure figcaption{border-radius: 10px;width: 100%;text-align:center;font-weight:bold;}
nav{float:left;width:100%;}
nav ul#menu{z-index:600;list-style:none;padding:0;display:flex;justify-content:center;margin-top:0px;}
nav ul#menu li{letter-spacing:1px;float:left;justify-content:center;position:relative;box-sizing:border-box;font-size:14px;margin-left:5px;margin-top:40px;}
nav ul#menu li#orcar a{background:rgba(24,166,8,1);border:1px solid rgba(200,200,200,0.5);}
nav ul#menu li#orcar a:hover{background:rgba(20,65,125,1);transition:0.5s;color:rgba(255,255,255,1);}
nav ul#menu li a{border-radius:10px;text-decoration:none;margin:0;display:block;color:rgba(255,255,255,1);padding:15px;text-shadow: 1px 1px 2px #000000;}
nav ul#menu a:hover{background:rgba(20,65,125,1);transition:0.5s;text-shadow:1px 1px #000;}
.whats{position:absolute;bottom:30px;position:fixed;right:20px;z-index:700;padding:10px;padding-bottom:5px;background:rgba(32,181,88,1);border-radius:40px;-webkit-box-shadow: 7px 5px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:7px 5px 5px rgba(50, 50, 50, 0.77);
        box-shadow:7px 5px 5px rgba(50, 50, 50, 0.77);}
.whats img{height:35px;}
.whats:hover{transition:0.5s;background:rgba(26,145,70,1);}
#msg1 {background: #fff;color: #000;position: fixed;width:200px;bottom:40px;right: 90px;font-size:13px;line-height: 13px;padding:5px; border-radius: 10px; border:1px solid #e2e2e2; box-shadow: 2px 2px 3px #999;z-index:100;font-weight:bold;}

section#passos{width:100%;float:left;background:rgba(255,255,255,1);margin-bottom:20px;margin-top:10px;border-bottom:1px solid #CCC;padding-top:20px;}
section#passos h3{width:80%;float:left;margin-left:10%;margin-bottom:20px;text-align:center;font-size:24px;}
section#passos p{width:80%;margin-left:10%;margin-bottom:20px;text-align:justify;font-size:18px;line-height:25px;}
section#passos figure{width:22%;float:left;margin-left:2.4%;margin-top:20px;}
section#passos figure img{width:70px;margin:0 auto;display:block;}
section#passos figure figcaption p.tit{width:100%;float:left;font-size:20px;text-align:center;margin-bottom:10px;margin-top:10px;margin-left:0 !important;}
section#passos figure figcaption p{font-size:18px;text-align:justify;float:left;}

.esconde{display:none;}
.pintado{background:rgba(0,45,89,1);color:#FFF;text-shadow: 1px 1px 2px #000000;}
img.pequeno{height:20px;margin-right:5px;margin-bottom:-3px;}
footer{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;height:200px;margin:0 auto;clear:both;color:rgba(0,0,0,1);text-align: center;position: relative;background:rgba(255,255,255,1);box-sizing:border-box;}
footer section.padrao{width:40%;position: relative;display: block;float:left;margin-left:6.6%;padding-bottom:20px;padding-top:20px;}
footer section.padrao ul{width:100%;}

footer div#ra-verified-seal{width:100%;float:left;}
footer section.padrao address{font-size:20px;font-family: 'Roboto', sans-serif;font-weight:bold;width:80%;margin-left:10%;}
footer section.padrao ul li.titulo_padrao{padding:10px;font-family: 'Be Vietnam Pro', sans-serif;font-size:25px;font-weight:bold;}
footer section.padrao p.titulo_p{font-family: 'Be Vietnam Pro', sans-serif;font-size:25px;padding:10px;font-weight:bold;}
footer section.padrao ul li{margin-top:10px;text-align:center;width:80%;margin-left:10%;float:left;font-size:20px;list-style:none;}
footer section.padrao ul li a{font-family: 'Roboto', sans-serif;text-decoration:none;color:rgba(0,0,0,1);font-weight:bold;}

footer section#copy p{padding:5px;box-sizing:border-box;margin:0;font-size:15px;}
footer section#copy{width:100%;text-align:center;color:rgba(255,255,255,1);background:rgba(2,49,92,1);float:left;height:30px;position:relative;}
section.desenvolvedor{padding:3px;width:100%;float:left;display: block;background:rgba(2,49,92,1);text-align:center;position:relative;}
section.desenvolvedor a{bottom:0;color:rgba(255,255,255,1);font-size:15px;text-decoration:none;}
section.desenvolvedor a:hover{text-decoration: none;}
section#sombra_orcamento{background:rgba(0,0,0,0.4);float:left;width:100%;padding-top:40px;padding-bottom:50px;}
section#agendar span#quebra{white-space: nowrap;}
section#agendar{background-size:cover;background-image: url("../img/assistencia_tecnica_csc.webp") !important;background-repeat: no-repeat;background-attachment:fixed;width:100%;float:left;box-sizing:border-box;}
section#agendar p.orcamento_titulo{width:100%;margin-left:0;padding:10px;text-align:center;color:rgba(255,255,255,1);font-size:25px;text-shadow:1px 1px #000;background-image: linear-gradient(to bottom, rgba(39,94,145,1), rgba(2,49,92,1), rgba(39,94,145,1));}
section#agendar p{width:50%;text-align:center;margin-left:25%;font-size:20px;}
section#agendar ul li{list-style: none;}
section#mail{width:100%;margin:0;padding:25px;float:left;position: relative;}
section#mail ul{width:50%;margin-left:25%;}
section#mail ul li #nome, #email, #cidade{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);border-top: 1px solid rgba(0,0,0,0);border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;-webkit-appearance:none;height:50px;width:80%;margin-left:10%;margin-right:5%;float:left;padding-top:5px;padding-bottom: 5px;font-size: 17px;text-indent:10px;margin-bottom:10px;}
section#mail ul li #ddd{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);margin-left:10%;border-top: 1px solid rgba(0,0,0,0);border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;height:50px;width:19%;float:left;list-style: none;padding-top: 5px;padding-bottom: 5px;font-size: 17px;text-indent: 10px;margin-bottom: 5px;-webkit-appearance:none;}
section#mail ul li #telefone{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);border-top: 1px solid rgba(0,0,0,0);border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;-webkit-appearance:none;width:60%;margin-left:1%;float:left;list-style: none;padding-top: 5px;padding-bottom: 5px;font-size: 17px;text-indent: 10px;margin-bottom:10px;height:50px;}
section#mail ul li #assunto{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);border-top: 1px solid rgba(0,0,0,0);border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;-webkit-appearance:none;width:80%;margin-left:10%;margin-right:5%;float:left;padding-top: 5px;padding-bottom: 5px;font-size: 17px;text-indent: 10px;margin-bottom:10px;height:50px;}
section#mail ul li #marca{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);border-top: 1px solid rgba(0,0,0,0);border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;-webkit-appearance:none;width:80%;margin-left:10%;margin-right:5%;float:left;padding-top: 5px;padding-bottom: 5px;font-size: 17px;text-indent: 10px;margin-bottom:10px;height:50px;}
section#mail ul li select#assunto {font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);}
section#mail ul li select#marca {font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);}
section#mail ul li textarea{font-family: 'Roboto', sans-serif;background:rgba(0,0,0,0.5);color:rgba(255,255,255,1);border-top: 1px solid rgba(0,0,0,0);height:150px;resize:none;border-left: 1px solid rgba(0,0,0,0);border-right: 1px solid rgba(0,0,0,0);border-bottom:1px solid #FFF;-webkit-appearance:none;width:80%;margin-left:10%;margin-right:5%;float:left;padding-top:5px;padding-bottom: 5px;font-size: 17px;text-indent:10px;margin-bottom:10px;}
section#mail .btn{border-radius:10px;width:30%;margin-left:35%;font-size:18px;border:0px;background:rgba(27,132,54,1);color:rgba(255,255,255,1);padding:10px;border-radius:5px;}
section#mail .btn:hover{background-color: #286090;border-color: #204d74;transition:1s;}
section#mail .btn:active{top:5px;position: relative;}
section#mail ul li textarea::placeholder{color:rgba(255,255,255,1);}
section#mail ul li textarea:-ms-input-placeholder{color:rgba(255,255,255,1);}
section#mail ul li textarea::-ms-input-placeholder{color:rgba(255,255,255,1);}
section#mail ul li #nome::placeholder, #email::placeholder, #cidade::placeholder,#ddd::placeholder, #telefone::placeholder, #assunto::placeholder{color:rgba(255,255,255,1);}
section#mail ul li #nome:-ms-input-placeholder, #email:-ms-input-placeholder, #cidade:-ms-input-placeholder, #ddd:-ms-input-placeholder,#telefone:-ms-input-placeholder, #assunto:-ms-input-placeholder{color:rgba(255,255,255,1);}
section#mail ul li #nome::-ms-input-placeholder, #email::-ms-input-placeholder, #cidade::-ms-input-placeholder, #ddd::-ms-input-placeholder,#telefone::-ms-input-placeholder, #assunto::-ms-input-placeholder{color:rgba(255,255,255,1);}
section#mail ul li a{font-size:15px;width:80%;float:left;margin-left:10%;color:rgba(255,255,255,1);margin-bottom:30px;}

section#mail ul li #nome:focus, section#mail ul li #email:focus, section#mail ul li #cidade:focus, section#mail ul li #ddd:focus, section#mail ul li #telefone:focus, section#mail ul li #assunto:focus{border-bottom:2px solid rgba(255,255,255,1);outline: 0;}
section#mail ul li textarea:focus{border-bottom:2px solid rgba(255,255,255,1);outline: 0;}
span.cidade{color:rgba(219,137,4,1);}
section.ligue_ja{position:relative;width:100%;float:left;display:block;margin-bottom:5px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
section.ligue_ja ol{float:left;width:100%;}
section.ligue_ja ol li#titulo_contato{font-family: 'Roboto', sans-serif;letter-spacing:2px;background:rgba(255,255,255,1);font-weight:bold;font-size:25px;color:rgba(2,49,92,1);width:100%;margin-top:20px;margin-bottom:5px;}
section.ligue_ja ol li{float:left;width:100%;text-align:center;list-style:none;padding:5px;box-sizing:border-box;font-size:25px;background-image: linear-gradient(to bottom, rgba(39,94,145,1), rgba(2,49,92,1), rgba(39,94,145,1));}
section.ligue_ja ol li#editado{background-image: linear-gradient(to bottom, rgba(61,138,196,1), rgba(54,116,163,1), rgba(61,138,196,1));}
section.ligue_ja ol li a{font-family: 'Roboto', sans-serif;color:rgba(255,255,255,1);text-decoration:none;}
.element {
  display: block;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(204,169,44, 0.4);
  animation: element 2s infinite;
        }
.element:hover {
  animation: none;
}      
@-webkit-keyframes element {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes element {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(26,145,70,0.2);
    box-shadow: 0 0 0 0 rgba(26,145,70,0.2);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(26,145,70,0.4);
      box-shadow: 0 0 0 10px rgba(26,145,70,0.4);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(26,145,70,0.1);
      box-shadow: 0 0 0 0 rgba(26,145,70,0.1);
  }
}


@media screen and (max-width:1500px ){header figure figcaption nav img#logo{margin-left:25px;margin-right:50px;}}
@media screen and (max-width:1390px ){nav ul#menu li a{padding:10px;}section#mail .btn{width:50%;margin-left:25%;}}
@media screen and (max-width:1200px ){nav ul#menu{margin-right:100px;}section#passos h3{font-size:20px;}}
@media screen and (max-width:1100px ){
header figure figcaption nav img#logo{display:none;}
header figure figcaption nav img#logo2{display:block;}
header{position:relative;background:rgba(255,255,255,1);height:160px;}
nav ul#menu{margin-right:50px;background:rgba(2,49,92,1);width:100%;padding:5px;}
nav ul#menu li a:hover{background:rgba(0,0,0,0);}
nav ul#menu li#orcar a:hover{background:rgba(0,0,0,0);}
nav ul#menu li#orcar a{border:1px solid rgba(200,200,200,0.0);background:rgba(2,49,92,1);}
nav ul#menu li{margin-top:0px;}
}
@media screen and (max-width:1000px ){
section#passos figure{width:45%;float:left;margin-left:3.3%;margin-top:20px;}
	nav ul#menu{margin-right:50px;}
section#mail ul{width:70%;margin-left:15%;}
}
@media screen and (max-width:920px ){
section#mail ul{width:80%;margin-left:10%;}
section#mail .btn{width:50%;margin-left:25%;}
section.ligue_ja ol li#titulo_contato{font-size:25px;}
}
@media screen and (max-width:860px ){
header{height:110px;}
	header figure figcaption nav img#logo2{float:left;margin-left:20px;height:90px;}
	nav ul#menu li a{color:rgba(0,0,0,1);padding:10px;text-shadow: 0 0 0 rgba(0,0,0,0);}
	nav ul#menu li a:hover{background:rgba(0,0,0,0);}
	nav ul#menu li#orcar a{background:rgba(0,0,0,0);}
	nav ul#menu li#orcar a:hover{background:rgba(0,0,0,0);color:rgba(0,0,0,1);}
	nav ul#menu a:hover{color:rgba(0,0,0,1);transition:0;text-shadow:1px 1px rgba(0,0,0,0);}
	header figure img#icone-menu{height:auto;display:block;right:40px;margin-top:20px;position:absolute;float:right;}
header figure img#seta{height:auto;display:block;right:40px;margin-top:20px;}
	nav ul#menu{background:rgba(255,255,255,1);display:none;font-size:17px; width: 100%;margin:0;}
	nav ul#menu li{z-index:auto;list-style:none;text-align:center;padding-top:0px;width:100%;margin:0;font-size:14px;border-right:0;border-top:1px solid #CCC;}
	nav ul#menu li:hover{background:0;}
	nav ul small{display:none;}
	footer section.padrao{width:100%;margin:0;padding-bottom:10px;padding-top:5px;}
	footer section#local{border-top:1px solid #CCC;}
	footer section.padrao ul li.titulo_padrao{padding:5px;}
	footer section.padrao ul li{margin-top:7px;}
}
@media screen and (max-width:830px ){
section#agendar p.orcamento_titulo{font-size:23px;}
section.ligue_ja ol li{font-size:20px;}
}
@media screen and (max-width:800px ){section#mail ul{width:90%;margin-left:5%;}footer section#contato{width:100%;margin-left:0;height:auto;padding-bottom:10px;}}
@media screen and (max-width:650px ){
footer section#contato ul li a{font-size:18px;}
section#agendar p{width:80%;margin-left:10%;}
footer section#contato ul li{font-size:18px;}
footer section#contato h4{font-size:25px;}
footer section#endereco h5{font-size:18px;}
footer section#endereco address{font-size:18px;margin-left:2.5%;}
section.ligue_ja ol li#titulo_contato{font-size:20px;width:90%;margin-left:5%;}
section.ligue_ja ol li{width:100%;font-size:18px;}
}
@media screen and (max-width:600px ){
section#passos h3{font-size:20px;}
section#passos figure{width:350px;float:none;margin:0 auto;display:block;}
section#passos p{font-size:17px;}
header{height:100px;}
header figure figcaption nav img#logo2{margin-left:10px;height:80px;}
section#agendar p.orcamento_titulo{font-size:20px;}
footer section.padrao ul li.titulo_padrao{font-size:20px;}
footer section.padrao p.titulo_p{font-size:20px;}
footer section.padrao ul li{font-size:18px;}
footer section.padrao address{font-size:18px;}
section#mail .btn{font-size:16px;}
img.pequeno{height:17px;}
}
@media screen and (max-width:550px ){
footer section#links{border-bottom:1px solid rgba(255,255,255,0.2);}
footer section#copy{height:40px;}
}
@media screen and (max-width:500px ){
section#mail ul{width:100%;margin-left:0;}
section#agendar p.orcamento_titulo{font-size:18px;padding-left:10%;padding-right:10%;}
section#agendar p{font-size:18px;width:90%;margin-left:5%;}
nav ul li ul#sub li{float:left;width:100%;}header figure figcaption nav img#logo2{margin-left:10px;}header figure img#icone-menu{right:20px;}
header figure img#seta{right:20px;}
section#passos figure{width:80%;float:left;margin-left:10%;}
}
@media screen and (max-width:420px ){
section#agendar ul li #nome, #email, #cidade{width:90%;margin-left:5%;}
section#agendar ul li #mensagem{width:90%;margin-left:5%;}
section#agendar ul li #ddd{width:19%;margin-left:5%;}
section#agendar ul li #telefone{width:70%;margin-left:1%;}
section#agendar ul li #assunto{width:90%;margin-left:5%;}
section#agendar ul li #marca{width:90%;margin-left:5%;}
section#mail ul{width:100%;margin-left:0;}
footer section.padrao ul li{width:90%;margin-left:5%;}
footer section.padrao address{width:90%;margin-left:5%;}
}
@media screen and (max-width:400px ){
section#mail ul li .btn{width:70%;margin-left:15%;}
}